# Generated by Django 3.2.5 on 2024-03-25 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0014_recommendation_application_range'),
    ]

    operations = [
        migrations.AlterField(
            model_name='permit',
            name='comment',
            field=models.TextField(blank=True, default=''),
        ),
    ]
